.menu-icon-tools,
.toplevel_page_wpcf7,
.menu-icon-post,
#wp-admin-bar-new-content
{
/*	display: none !important;*/
}

.menu-icon-tools,
.toplevel_page_wpcf7,
#wp-admin-bar-new-content
{
	display: none !important;
}


/*#menu-posts-wprss_feed li:nth-of-type(4),*/
#menu-posts-wprss_feed li:nth-of-type(5),
#menu-posts-wprss_feed li:nth-of-type(6),
#menu-posts-wprss_feed li:nth-of-type(7),
#menu-posts-wprss_feed li:nth-of-type(8),
#menu-posts-wprss_feed li:nth-of-type(9),
#menu-posts-wprss_feed li:nth-of-type(5),
#menu-posts-wprss_feed li:nth-of-type(6)
{
	display: none !important;
}